Index: tmp/org.txm.synopticeditor.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.synopticeditor.rcp/META-INF/MANIFEST.MF	(revision 835)
+++ tmp/org.txm.synopticeditor.rcp/META-INF/MANIFEST.MF	(revision 836)
@@ -9,14 +9,16 @@
  org.eclipse.ui.browser;bundle-version="3.4.100";visibility:=reexport,
  org.eclipse.jface.databinding;bundle-version="1.6.200";visibility:=reexport,
  org.eclipse.jface.text;bundle-version="3.9.2";visibility:=reexport
-Export-Package: org.txm.synopticedition.rcp.editors,org.txm.synopticed
- ition.rcp.editors.ext,org.txm.synopticedition.rcp.handlers,org.txm.sy
- nopticedition.rcp.messages,org.txm.synopticedition.rcp.preferences
+Export-Package: org.txm.edition.rcp.editors,
+ org.txm.edition.rcp.editors.ext,
+ org.txm.edition.rcp.handlers,
+ org.txm.edition.rcp.messages,
+ org.txm.edition.rcp.preferences
 Bundle-Vendor: Textometrie.org
 Bundle-ActivationPolicy: lazy
 Bundle-Version: 1.0.0.qualifier
-Bundle-Name: SynopticEditor
+Bundle-Name: org.txm.edition.rcp
 Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.txm.synopticeditor.rcp;singleton:=true
+Bundle-SymbolicName: org.txm.edition.rcp;singleton:=true
 Bundle-RequiredExecutionEnvironment: JavaSE-1.7
 
Index: tmp/org.txm.synopticeditor.rcp/schema/org.txm.edition.rcp.editors.ext.ToolbarButton.exsd
===================================================================
--- tmp/org.txm.synopticeditor.rcp/schema/org.txm.edition.rcp.editors.ext.ToolbarButton.exsd	(revision 0)
+++ tmp/org.txm.synopticeditor.rcp/schema/org.txm.edition.rcp.editors.ext.ToolbarButton.exsd	(revision 836)
@@ -0,0 +1,102 @@
+<?xml version='1.0' encoding='UTF-8'?>
+<!-- Schema file written by PDE -->
+<schema targetNamespace="org.txm.edition.rcp" xmlns="http://www.w3.org/2001/XMLSchema">
+<annotation>
+      <appinfo>
+         <meta.schema plugin="org.txm.edition.rcp" id="org.txm.edition.rcp.editors.ext.ToolbarButton" name="Synoptic Editor bottom button"/>
+      </appinfo>
+      <documentation>
+         Add a button in the SynapticEditor bottom toolbar
+      </documentation>
+   </annotation>
+
+   <element name="extension">
+      <annotation>
+         <appinfo>
+            <meta.element />
+         </appinfo>
+      </annotation>
+      <complexType>
+         <choice minOccurs="1" maxOccurs="unbounded">
+            <element ref="Button"/>
+         </choice>
+         <attribute name="point" type="string" use="required">
+            <annotation>
+               <documentation>
+                  
+               </documentation>
+            </annotation>
+         </attribute>
+         <attribute name="id" type="string">
+            <annotation>
+               <documentation>
+                  
+               </documentation>
+            </annotation>
+         </attribute>
+         <attribute name="name" type="string">
+            <annotation>
+               <documentation>
+                  
+               </documentation>
+               <appinfo>
+                  <meta.attribute translatable="true"/>
+               </appinfo>
+            </annotation>
+         </attribute>
+      </complexType>
+   </element>
+
+   <element name="Button">
+      <complexType>
+         <attribute name="class" type="string" use="required">
+            <annotation>
+               <documentation>
+                  
+               </documentation>
+               <appinfo>
+                  <meta.attribute kind="java" basedOn="org.txm.edition.rcp.editors.ext.ToolbarButton:"/>
+               </appinfo>
+            </annotation>
+         </attribute>
+      </complexType>
+   </element>
+
+   <annotation>
+      <appinfo>
+         <meta.section type="since"/>
+      </appinfo>
+      <documentation>
+         TXM 0.8.0
+      </documentation>
+   </annotation>
+
+   <annotation>
+      <appinfo>
+         <meta.section type="examples"/>
+      </appinfo>
+      <documentation>
+         [Enter extension point usage example here.]
+      </documentation>
+   </annotation>
+
+   <annotation>
+      <appinfo>
+         <meta.section type="apiinfo"/>
+      </appinfo>
+      <documentation>
+         [Enter API information here.]
+      </documentation>
+   </annotation>
+
+   <annotation>
+      <appinfo>
+         <meta.section type="implementation"/>
+      </appinfo>
+      <documentation>
+         [Enter information about supplied implementation of this extension point.]
+      </documentation>
+   </annotation>
+
+
+</schema>

Index: tmp/org.txm.synopticeditor.rcp/.project
===================================================================
--- tmp/org.txm.synopticeditor.rcp/.project	(revision 835)
+++ tmp/org.txm.synopticeditor.rcp/.project	(revision 836)
@@ -1,6 +1,6 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <projectDescription>
-	<name>org.txm.synopticeditor.rcp</name>
+	<name>org.txm.edition.rcp</name>
 	<comment></comment>
 	<projects>
 	</projects>
Index: tmp/org.txm.synopticeditor.rcp/src/org/txm/edition/rcp/messages/SynopticEditionUIMessages.java
===================================================================
--- tmp/org.txm.synopticeditor.rcp/src/org/txm/edition/rcp/messages/SynopticEditionUIMessages.java	(revision 0)
+++ tmp/org.txm.synopticeditor.rcp/src/org/txm/edition/rcp/messages/SynopticEditionUIMessages.java	(revision 836)
@@ -0,0 +1,48 @@
+package org.txm.edition.rcp.messages;
+
+import org.eclipse.osgi.util.NLS;
+import org.txm.utils.messages.Utf8NLS;
+
+public class SynopticEditionUIMessages extends NLS {
+	
+	public static String BackToText_0;
+	public static String BackToText_1;
+	public static String BackToText_2;
+	public static String BackToText_3;
+	public static String BackToText_4;
+	public static String BackToText_5;
+	public static String EditionPanel_0;
+	public static String EditionPanel_1;
+	public static String EditionPanel_2;
+	public static String EditionPanel_5;
+	public static String EditionPanel_6;
+	public static String EditionPanel_7;
+	public static String EditionSelectorDialog_0;
+	public static String EditionSelectorDialog_1;
+	public static String OpenEdition_0;
+	public static String OpenEdition_1;
+	public static String OpenEdition_10;
+	public static String OpenEdition_3;
+	public static String OpenEdition_4;
+	public static String OpenEdition_7;
+	public static String OpenEdition_9;
+	public static String SynopticEditionEditor_0;
+	public static String SynopticEditionEditor_1;
+	public static String SynopticEditionEditor_10;
+	public static String SynopticEditionEditor_11;
+	public static String SynopticEditionEditor_3;
+	public static String SynopticEditionEditor_4;
+	public static String SynopticEditionEditor_5;
+	public static String SynopticEditionEditor_6;
+	public static String SynopticEditionEditor_7;
+	public static String SynopticEditionEditor_8;
+	public static String SynopticEditionEditor_9;
+	
+	static {
+		// initialize resource bundle
+		Utf8NLS.initializeMessages(SynopticEditionUIMessages.class);
+	}
+
+	private SynopticEditionUIMessages() {
+	}
+}

